.top{
    background-size: cover;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    position: relative
}
 .top h1{
     display: block;
     width: 100%;
     position: relative;
     padding-top: 150px;
 }
.top h1 img{
    display: block;
    width: 43%;
    margin: auto;
/*    opacity: .7;*/
}
.top .diamond {
  left: 0;
  right: 0;
  width: 80px;
  height: 80px;
  margin: auto;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  overflow: hidden;
    border: 3px solid #fff;
    margin-top: 90px;
}
.top .diamond:hover {
    background-color: #fff;
    opacity: .5;
}
.top .diamond_inner {
  position: absolute;
  top: -29.5px;
  left: -29.5px;
  width: 100px;
  height: 100px;
  line-height: 100px;
  background: transparent;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.top .diamond_inner .fa{
    display: block;
    font-size: 100px;
    text-align: center;
    line-height: 185px;
    color: #fff;
    opacity: .5;
}
.top .diamond_inner .fa:hover{
    color: #000;
}
.top video {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    background-size: cover;
}

.background{
    background-color: #fff;
}

#wrapper_top{
    display: block;
    width: 1050px;
    height: auto;
    margin: auto;
}
#wrapper_under{
    display: block;
    width: 1050px;
    height: auto;
    margin: auto;
}

p.index{
    width: 100%;
    height: 50px;
    margin-bottom: 27px;
    background-color: #f3f3f3;
    font-size: 17px;
    padding-left: 21px;
    line-height: 50px;
    font-weight: bold;
}

.sidebar{
    width: 300px;
    float: left;
    margin-right: 40px;
    margin-top: 150px;
}
.sidebar_under{
    margin-top: 0px;
}

/*banner*/
.banner a img{
    width: 300px;
    margin: auto;
    margin-bottom: 30px;
}


/*servise*/
.servise{
    display: block;
    margin-top: 0px;
    padding-top: 60px;
}
.servise p.index{
    width: 280px;
    padding-left: 20px;
}
.servise ul{
    margin-bottom: 30px;
}
.servise ul li dl{
    margin-bottom: 25px;
}
.servise ul li dl dt {
    margin-bottom: 5px;
}
.servise ul li dl dt a{
    font-size: 16px;
    font-weight: bold;
}
.servise ul li dl.web dt a:hover{
    color: #1e90ff;
}
.servise ul li dl.image dt a:hover{
    color: #ba55d3;
}
.servise ul li dl.renova dt a:hover{
    color: #00fa9a;
}
.servise ul li dl dd{
    font-size: 13px;
    line-height: 150%;;
}
.servise ul li.loca a{
    font-size: 16px;
    font-weight: bold;
}
.servise ul li.loca a:hover{
    opacity: .7;
}





.main{
    margin-top: 150px;
    width: 710px;
/*    background-color: aqua;*/
    height: auto;
    float: left;
    margin-bottom: 125px;
    position: relative;
}
.main_under{
    margin-top: 0px;
    margin-left: 340px;
}


/*taplog*/
#taplog{
    
}
#taplog h2 .big{
    font-size: 60px;
    font-weight: bold;
    float: left;
    letter-spacing: 5px;
    margin-right: 3px;
    font-family: 'Trajan Pro 3',serif;
}
#taplog h2 .small{
    font-size: 46px;
    font-weight: bold;
    float: left;
    height: 96px;
    line-height: 107px;
    letter-spacing: 5px;
    font-family: 'Trajan Pro 3',serif;
}
#taplog p.index{
    clear: both;
    width: 690px;
}
#taplog .new_blog{
    margin-bottom: 40px;
}
#taplog .new_blog ul{
    display: block;
    margin: auto;
}
#taplog .new_blog ul li{
    width: 215px;
    height: 290px;
    float: left;
}

#taplog .new_blog ul li:nth-child(2){
    margin-left: 20px;
    margin-right: 20px;
}
#taplog .new_blog ul li img{
    width: 215px;
    height: 290px;
    background-color: #424242;
   /* border: #fff 2px solid;*/
    box-shadow: 0px 2px 6px 0.00px rgba(0, 0, 0, 0.28);
    margin-bottom: 16px;
}
#taplog .new_blog ul li p.title{
    font-size: 16px;
    line-height: 26px;
    font-weight: bold;
}
#taplog .new_blog ul li p.day{
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: normal;
}
#taplog .blog{
    margin-bottom: 40px;
}
#taplog .blog ul li{
    border-top: 2px solid #f3f3f3;
    padding-top: 25px;
    padding-bottom: 25px
}
#taplog .blog ul li img{
    width: 232px;
    height: 162px;
    border: #fff 2px solid;
    box-shadow: 0px 2px 6px 0.00px rgba(0, 0, 0, 0.28);
    background-color: #333;
    float: left;
    margin-right: 23px;
}
#taplog .blog ul li a:hover{
    opacity: .7;
}
#taplog .blog ul li .info{
    float: left;
    width: 341px;
    margin-top: 17px;
}
#taplog .blog ul li .info .day{
    font-size: 16px;
    float: left;
}
#taplog .blog ul li .info .poster{
    float: right;
    margin-bottom: 20px;
}
#taplog .blog ul li .info .title{
    clear: both;
    font-size: 18px;
    font-weight: bold;
}



#taplog .button {
    display: inline-block;
    width: 98%;
    height: 50px;
    text-align: center;
    text-decoration: none;
    line-height: 50px;
    font-size: 19px;
    outline: none;
}
#taplog .button::before,
#taplog .button::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
}
#taplog .button,
#taplog .button::before,
#taplog .button::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
}
#taplog .button {
    position: relative;
    -webkit-perspective: 300px;
    perspective: 300px;
    clear: both;
}
#taplog .button span {
    display: block;
    position: absolute;
    width: 100%;
    height: 60px;
    border: 2px solid #000;
    text-align: center;
    line-height: 56px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
    pointer-events: none;
}
#taplog .button span:nth-child(1) {
    background-color: #000;
    color: #fff;
    -webkit-transform: rotateX(90deg);
    -moz-transform: rotateX(90deg);
    transform: rotateX(90deg);
    -webkit-transform-origin: 50% 50% -30px;
    -moz-transform-origin: 50% 50% -30px;
    transform-origin: 50% 50% -30px;
}
#taplog .button span:nth-child(2) {
    background-color: #fff;
    color: #000;
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
    -webkit-transform-origin: 50% 50% -30px;
    -moz-transform-origin: 50% 50% -30px;
    transform-origin: 50% 50% -30px;
}
#taplog .button:hover span:nth-child(1) {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
}
#taplog .button:hover span:nth-child(2) {
    background-color: #000;
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
}


/*service_nav*/
.service_nav{
    padding-top: 40px;
    padding-bottom: 60px;
    width: 100%;
    height: auto;
    background-color: #f3f3f3;
    z-index: 99999;
}
.service_nav .inner{
    width: 1050px;
    margin: auto;
}
.service_nav .inner p{
    font-family: 'Trajan Pro 3',sans-serif;
    font-weight: bold;
    font-size: 30px;
}
.service_nav .inner p.info{
    font-size: 20px;
    margin-bottom: 15px;
}
.service_nav .inner ul li{
    width: 324px;
    height: 194px;
    border: 3px solid #fff;
    float: left;
}
.service_nav .inner ul li:nth-child(2){
    margin-left: 30px;
    margin-right: 30px;
}
.service_nav .inner ul li a img{
    width: 324px;
    height: 194px;
    background-color: #000;
}
.service_nav .inner ul li figure {
    position: relative;
    overflow: hidden;
    background-color: #000;
}
figure img {
    position: relative;
    z-index: 1;
    -webkit-transition: .3s;
    transition: .3s;
}
figcaption {
    position: absolute;
    bottom: -70px;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 50px;
    background: #000;
    -webkit-transition: .3s;
    transition: .3s;
}
.service_nav .inner ul li figure figcaption p{
    color: #fff;
    font-family: sans-serif;
    font-size: 18px;
    line-height: 50px;
    text-align: center;
}
figure:hover img {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
}
figure:hover figcaption {
    bottom: 0;
    -webkit-transform: translateY(-0px);
    transform: translateY(-0px);
}



/*web,imag,renova共通*/
section.web,section.image,section.renova{
/*    width: 100%;*/
    height: auto;
    padding-top: 0px;
    margin-bottom: 100px;
    padding-top: 60px;
}
.web h2,.image h2,.renova h2{
    font-family: 'Trajan Pro 3',sans-serif;
    font-size: 40px;
    font-size: 40px;
    font-weight: bold;
    clear: both;
    margin-bottom: 10px;
}
.web .content,.image .content,.renova .content{
    margin-bottom: 43px;
    font-size: 18px;
}
.web .movie,.image .movie,.renova .movie{
    width: 710px;
    height: 400px;
    background-color: #424242;
    margin-bottom: 40px;
}
.web h3,.image h3,.renova h3{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}
.web .info,.image .info,.renova .info{
    margin-bottom: 75px;
}
.web .info p,.image .info p,.renova .info p{
    font-size: 14px;
    margin-bottom: 40px;
}
.web .info .more_btn,.image .info .more_btn,.renova .info .more_btn{
    width: 710px;
    height: 55px;
    font-size: 18px;
    line-height: 55px;
    text-align: center;
    border-radius: 5px;
    box-shadow: 0px 2px 0px 0.00px rgba(133, 130, 130, 0.58);
}
.web .work h3,.image .work h3,.renova .work h3{
    width: 690px;
    height: 50px;
    font-size: 17px;
    font-weight: bold;
    background-color: #f3f3f3;
    line-height: 50px;
    padding-left: 20px;
}
.web .work ul,.image .work ul,.renova .work  ul{
padding-bottom: 50px;
}






.more_btn {
    display: inline-block;
    width: 710px;
    height: 54px;
    text-align: center;
    text-decoration: none;
    line-height: 54px;
    outline: none;
}
.more_btn::before,
.more_btn::after {
    position: absolute;
    z-index: -9999;
    display: block;
    content: '';
}
.more_btn,
.more_btn::before,
.more_btn::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.more_btn {
    position: relative;
    z-index: 2;
    background-color: #000;
    border: 2px solid #000;
    color: #fff;
    line-height: 50px;
    overflow: hidden;
}
.more_btn:hover {
    color: #000;
    background-color: #fff;
}
.more_btn::after {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.more_btn:hover::after {
    -webkit-transform: scale(2) rotate(180deg);
    transform: scale(2) rotate(180deg);
    background: #fff;
}


/*web*/
.web .work ul li{
    float: left;
}
.web .work ul li:nth-child(2),
.web .work ul li:nth-child(5){
    margin-left: 25px;
    margin-right: 25px;
}
.web .work ul li:nth-child(1),
.web .work ul li:nth-child(2),
.web .work ul li:nth-child(3){
    margin-bottom: 35px;
}
.web .work ul li:nth-child(5){
    margin-right: 25px;
}
.web .work ul li a .more_btn02{

}
.web .work ul li.diamond {
  left: 0;
  right: 0;
  width: 85px;
  height: 85px;
  margin: auto;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  overflow: hidden;
    border: 3px solid #000;
    margin-top: 21px;
    background-color: #000;
}
.web .work ul li.diamond:hover {
    background-color: #fff;
}
.web .work ul li a p.diamond_inner {
  position: absolute;
  top: -9.0px;
  left: -11.6px;
  width: 100px;
  height: 100px;
  line-height: 100px;
  background: transparent;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.web .work ul li a p.diamond_inner{
    display: block;
    font-size: 15px;
    text-align: center;
    line-height: 103px;
    color: #fff;
}
.web .work ul li a p:hover{
    color: #000;
    font-weight: bold;
}
.web .work ul li{
    position: relative;
}
.web .work ul li a img{
    position: absolute;
    width: 180px;
    height: 110px;
    top:10px;
    right: 20px;
    z-index: 30;
}
#demo1{
    display: none;
}


/*image*/
.image .work ul li{
    float: left;
}
.image .work ul li:nth-child(2),
.image .work ul li:nth-child(5){
    margin-left: 40px;
    margin-right: 40px;
}
.image .work ul li:nth-child(1),
.image .work ul li:nth-child(2),
.image .work ul li:nth-child(3){
    margin-bottom: 40px;
}
.image .work ul li.diamond {
  left: 0;
  right: 0;
  width: 75px;
  height: 75px;
  margin: auto;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  overflow: hidden;
    border: 3px solid #000;
    margin-top: 45px;
    background-color: #000;
}
.image .work ul li.diamond:hover {
    background-color: #fff;
}
.image .work ul li a p.diamond_inner {
  position: absolute;
  top: -12.5px;
  left: -11.5px;
  width: 100px;
  height: 100px;
  line-height: 100px;
  background: transparent;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.image .work ul li a p.diamond_inner{
    display: block;
    font-size: 15px;
    text-align: center;
    line-height: 103px;
    color: #fff;
}
.image .work ul li a p:hover{
    color: #000;
    font-weight: bold;
}

.image .work ul li{
    position: relative;
}
.image .work ul li a img{
    position: absolute;
    width: 195px;
    height: 126px;
    top:29px;
    right: 6px;
    z-index: 30;
}





/*renova*/
.renova .work ul li{
    width: 210px;
    height: 140px;
    border: #fff solid 2px;
    float: left;
    box-shadow: 0px 2px 6px 0.00px rgba(0, 0, 0, 0.28);
}
.renova .work ul li:nth-child(2),
.renova .work ul li:nth-child(5){
    margin-left: 32px;
    margin-right: 32px;
}
.renova .work ul li:nth-child(1),
.renova .work ul li:nth-child(2),
.renova .work ul li:nth-child(3){
    margin-bottom: 40px;
}
.renova .work ul li.diamond {
  left: 0;
  right: 0;
  width: 75px;
  height: 75px;
  margin: auto;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  overflow: hidden;
    border: 3px solid #000;
    margin-top: 23px;
    background-color: #000;
}
.renova .work ul li.diamond:hover {
    background-color: #fff;
}
.renova .work ul li a p.diamond_inner {
  position: absolute;
  top: -12.5px;
  left: -11.5px;
  width: 100px;
  height: 100px;
  line-height: 100px;
  background: transparent;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.renova .work ul li a p.diamond_inner{
    display: block;
    font-size: 15px;
    text-align: center;
    line-height: 103px;
    color: #fff;
}
.renova .work ul li a p:hover{
    color: #000;
    font-weight: bold;
}

.renova .work ul li{
    position: relative;
}
.renova .work ul li a img{
    position: absolute;
    width: 205px;
    height: 135px;
    top:2px;
    right: 2px;
    z-index: 30;
}


/*location*/
.location{
    width: 100%;
    height: auto;
    padding-top: 60px;
    margin-bottom: 115px;
}
.location img{
    width: 352px;
    height: 140px;
    display: block;
    margin: auto;
    margin-bottom: 15px;
}
.location .info{
    width: 100%;
    height: auto;
    margin-bottom: 15px;
}
.location .info p{
    text-align: center;
    font-size: 15px;
}
.location ul{
    width: 168px;
    height: auto;
    display: block;
    margin: auto;
    margin-bottom: 20px;
}
.location ul li{
    float: left;
}
.location ul li:nth-child(1){
    margin-right: 40px;
}
.location .map{
    width: 540px;
    height: 280px;
    border: 2px #fff solid;
    margin: auto;
    background-color: #333;
    box-shadow: 0px 2px 6px 0.00px rgba(0, 0, 0, 0.28);
	
}




@media (max-width: 480px) {
    body {
        background: url(img/matu03.png) no-repeat center;
        background-size: cover;
        background-attachment: fixed;
    }
    .top {
        display: none;
    }
}
